# Function prepareAppIcon

- prepareAppIcon(buildDir, appIcon, platforms): Promise<void>

- copy a png file into the build dir and use it as launcher icon

  #### Parameters

  - ##### buildDir: string

  - ##### appIcon: string

    path to appIcon file

  - ##### platforms: string[]

  #### Returns Promise<void>

  - Defined in saltcorn-mobile-builder/utils/common-build-utils.ts:414

Generated using TypeDoc